{% extends 'base.html' %}
{% load static %}

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static 'main.css' %}">

{% block meta %}
<title>Story1</title>
{% endblock meta %}

{% block content %}
    <div class="center">
    <tr>
        <td>
            <img height="300" width="300" src="{% static 'foto2.jpg' %}">
        </td>
        <td>
            <h1>Luthfiah Salsabillah Iskandar</h1>
            <h2>Universitas Indonesia</h2>
            <h2>1906298992</h2>
            <h2>2019</h2>
        </td>
    </tr>
    </div>

    <div>
    <center>
    <table style="width: 25%;">
        <tr>
            <td>Tentang Saya</td>
            <td>Saya seorang mahasiswa yang 
                <br>sedang mempelajari bidang 
                <br>front-end development
            </td>
        </tr>
        <tr>
            <td>Hobi</td>
            <td>
                <ul>
                    <li>Berenang</li>
                    <li>Membaca</li>
                </ul>
            </td>
        </tr>
        <tr>
            <td>Riwayat Pendidikan</td>
            <td>SMAN 89 Jakarta</td>
        </tr>
        <tr>
            <td>Media sosial</td>
            <td>
                Instagram = <a target="_blank" href="https://www.instagram.com/luthfiahiskandar/?hl=id">@luthfiahiskandar</a>
            </td>
        </tr>
    </table>
    </center>
    </div>
{% endblock content %}